Main Page Modules Data Structures File List Data Fields Globals Related Pages

# lib/fsm.c File Reference

File state machine to handle a payload from a package. More...

`#include "system.h"`
`#include <rpmio_internal.h>`
`#include <rpmlib.h>`
`#include "cpio.h"`

Go to the source code of this file.

## Detailed Description

File state machine to handle a payload from a package.

Definition in file fsm.c.